apache_setenv
ebcdic2ascii
Apache Functions
PHP Manual

# ascii2ebcdic

(PHP 3)

ascii2ebcdic — Translate string from ASCII to EBCDIC

### Description

int ascii2ebcdic ( string `$ascii_str` )

ascii2ebcdic() is an Apache-specific function which is available only on EBCDIC based operating systems (OS/390, BS2000). It translates the ASCII encoded string `ascii_str` to its equivalent EBCDIC representation (binary safe), and returns the result.

### Parameters

`ascii_str`

  The ASCII string that will be translated.

### Return Values

The EBCDIC representation of an ASCII string.

### See Also

- ebcdic2ascii() - Translate string from EBCDIC to ASCII

apache_setenv
ebcdic2ascii
Apache Functions
PHP Manual